<DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Vulcan_IG_001_AegisVulcanSmall __id="c9bb7ed8-e8d2-40cf-ab5f-cf18de8414ad" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Vulcan_IG_001_AegisVulcanSmall" speaker="dffc55bc-4bf2-47c9-b855-d9ce2f00c6eb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Vulcan_IG_001_AegisVulcanSmall" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Vulcan_IG_001_AegisVulcanSmall>